.norm { font-size: 11pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; width: 395px; text-width: 550px }
a { color: #282828; font-weight: bold; text-decoration: none }
a.visited { color: #909090; font-weight: bold; text-decoration: none }
a:hover { color: #6e6e6e; font-weight: bold; text-decoration: underline }
body { color: #434343; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; background-position: -1px -1px }
h1 { color: #434343; font-weight: normal; font-size: 18pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2 { color: #434343; font-weight: normal; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { color: #434343; font-weight: normal; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, sunSans-Regular }
td { color: #434343; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }